body, .wrapper {
    background-color: #ffffff;
}

.container {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    font-size: 14px;
}

.news-list {
    padding-bottom: 24px;
    width: 180px;
}

.news-list h3 {
    font-size: 18px;
}

.news-list .list {
    margin-top: 50px;
}

.news-list .list .news {
    margin-top: 24px;
}

.news-list .list .news a {
    display: inline-block;
    width: 100%;
}

.news-list .list .news a .news-title {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-detail {
    margin-left: 132px;
    width: 1015px;
}

.news-detail .guide {
    display: flex;
    align-items: center;
}

.news-detail .guide .arrow {
    margin: 0 4px;
    width: 6px;
}

.news-detail .guide .text {
    color: #999999;
}

.news-detail .detail {
    margin-top: 48px;
}

.news-detail .detail .title {
    font-size: 24px;
}

.news-detail .detail .time {
    margin-top: 16px;
    color: #999999;
}

.news-detail .detail .news-content {
    padding: 45px 75px 80px 16px;
}

.news-detail .detail .news-footer {
    display: flex;
    justify-content: space-between;
    padding: 36px 0 75px;
    border-top: 1px solid #f5f5f5;
}

.news-detail .detail .news-footer .text {
    padding: 0 32px;
    color: #999999;
}

.news-detail .detail .news-footer .next .text {
    text-align: right;
}

.news-detail .detail .news-footer .arrow-box {
    display: flex;
    align-items: center;
    padding: 0 5px;
    margin-top: 15px;
}

.news-detail .detail .news-footer .arrow-box .arrow {
    width: 9px;
}

.news-detail .detail .news-footer .news-name {
    width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-detail .detail .news-footer .previous .arrow {
    margin-right: 18px;
}

.news-detail .detail .news-footer .next .arrow {
    margin-left: 18px;
}

.news-detail .detail .news-footer .next .news-name {
    text-align: right;
}
